a:link {
	color: #FF8040;
}a:visited {
  	color: #FFFF00;
}a:hover {
	text-decoration: underline;
	color: #FF0000;
}a:active {
	color: #FF0000;
}td {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.right {
color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}	
h2 {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}h1 {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}mar {
	color: #FF0000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-decoration: bold;
}
/* Created with <STRONG><HBAR> */
/* http://www.stronghtml.com/ */#ASbar {
 width: 60%;
}
#ASbar ul {
 margin:0;
 padding:0;
 list-style:none;
}
#ASbar li {
 display:inline;
 margin:0 2px 0 0;
 padding:0;
}
#ASbar a {
 text-decoration: none;
 letter-spacing: 3px;
 background: #D05B04 repeat-x;
 margin: 0 3px 0 0;
 float:left;
 clear:right;
 padding:0;
 white-space:nowrap;
}
#ASbar a .hbarleftspan {
 background: left center no-repeat;
 display:block;
}
#ASbar a .hbarrightspan {
 color: #FFFFFF;
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 12px;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-top: 5px;
 background: right no-repeat;
 display:block;
}
#ASbar a:hover {
 background: #C0C0C0 repeat-x;
}
#ASbar a:hover .hbarleftspan {
 background: left no-repeat;
}
#ASbar a:hover .hbarrightspan {
 color: #000000;
 background: right no-repeat;
}
#ASbar #current a {
 background: repeat-x;
}
#ASbar #current .hbarleftspan {
 background: left no-repeat;
}
#ASbar #current .hbarrightspan {
 color: #000000;
 background: right no-repeat;
}
.bk {
	padding: 0;
	width: 400px;
	margin: 0px;
	background-color: #4C4E4E;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.txtbox {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.button {
	background-color: #FF8000;
	border: 1px solid #CCCCCC;
	padding: 0;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
	
fieldset { 
	border: 2px solid #FF8000; 
	margin: 0;
	padding: 13;

}

.bot {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.bot a {
	color : #FFFFFF;
	text-decoration: none;
}
.bot a:hover {
	color : #FF8000;
    text-decoration: blink;
}
.bot a:visited {
	color : #000000;
    text-decoration: overline;
}